/* xl - DESKTOP STYLES */
.services-boxes-container {
  position: relative;
  padding-right: 20px;
  padding-left: 20px;
}
.services-boxes-container:after {
  content: "";
  position: absolute;
  bottom: 25%;
  top: 0;
  left: 0;
  right: 0;
  border-radius: 0 0 198px 0;
  background: rgba(200, 203, 219, 0.5);
}
@media (min-width: 768px) {
  .services-boxes-container {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (min-width: 1280px) {
  .services-boxes-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1440px) {
  .services-boxes-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1500px) {
  .services-boxes-container {
    padding-right: 120px;
    padding-left: 120px;
  }
}
@media (min-width: 1600px) {
  .services-boxes-container {
    padding-right: 200px;
    padding-left: 200px;
  }
}
@media (min-width: 2500px) {
  .services-boxes-container {
    padding-right: 300px;
    padding-left: 300px;
  }
}
.services-boxes-container .boxes-wrapper .box-wrap-big {
  border-radius: 16px;
}
@media (min-width: 1280px) {
  .services-boxes-container .boxes-wrapper .box-wrap-big {
    max-width: 507px !important;
  }
}
@media (min-width: 1440px) {
  .services-boxes-container .boxes-wrapper .box-wrap-big {
    max-width: 587px !important;
  }
}
@media (min-width: 1500px) {
  .services-boxes-container .boxes-wrapper .box-wrap-big {
    max-width: 626px !important;
  }
}
@media (min-width: 1600px) {
  .services-boxes-container .boxes-wrapper .box-wrap-big {
    max-width: 745px !important;
  }
}
@media (min-width: 2500px) {
  .services-boxes-container .boxes-wrapper .box-wrap-big {
    max-width: 936px !important;
  }
}
@media (min-width: 2600px) {
  .services-boxes-container .boxes-wrapper .box-wrap-big {
    max-width: unset !important;
    --width: 49.7%!important;
  }
}
@media (min-width: 2700px) {
  .services-boxes-container .boxes-wrapper .box-wrap-big {
    max-width: unset !important;
    --width: 49.7%!important;
  }
}
.services-boxes-container .boxes-wrapper .box-wrap {
  border-radius: 16px;
}
.services-boxes-container .boxes-wrapper .box-wrap .image-wrap img {
  width: 100%;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}
.services-boxes-container .boxes-wrapper .box-wrap .image-wrap-big {
  width: 45%;
}
@media (min-width: 768px) {
  .services-boxes-container .boxes-wrapper .box-wrap .image-wrap-big {
    width: 50%;
  }
}
.services-boxes-container .boxes-wrapper .box-wrap .image-wrap-big img {
  width: 100%;
  height: 100%;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
}
.services-boxes-container .boxes-wrapper .box-wrap .content-wrapper-v2 {
  height: 100%;
}
.services-boxes-container .boxes-wrapper .box-wrap .content-wrapper-v2 .inner-content {
  margin-top: auto;
}
.services-boxes-container .boxes-wrapper .box-wrap .content-wrapper-v2 .btn-wrap-ydelser {
  display: flex;
  width: fit-content;
  border-bottom-left-radius: 12px;
  margin-top: auto;
  transition: 200ms;
}
.services-boxes-container .boxes-wrapper .box-wrap .content-wrapper-v2 .btn-wrap-ydelser:hover {
  background: white;
  color: black;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F222-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQC%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAOE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAAA%22%7D */